curl --request POST \
--url https://ai.wisepilot.app/api/v1/content/nurture-sequences/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"product_line_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"success": true,
"data": {
"contentId": "<string>",
"title": "<string>",
"status": "<string>",
"stepCount": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}Create a new nurture email sequence. minRole: editor
curl --request POST \
--url https://ai.wisepilot.app/api/v1/content/nurture-sequences/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"product_line_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"success": true,
"data": {
"contentId": "<string>",
"title": "<string>",
"status": "<string>",
"stepCount": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}